body {margin:0;padding:0;font-size:0.83em;font-family:Gulim;}

html, h1, h2, h3, h4, h5, h6, form, fieldset, img {margin:0;padding:0;border:0}
h1, h2, h3, h4, h5, h6 {font-size:1.19em;font-family:GulimChe}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display:block}

label, input, button, select, img {vertical-align:middle}
input, button {margin:0;padding:0;font-family:gungsuhChe;font-size:1.08em}
button {cursor:pointer}
#qjdm {position:relative;padding:0 0 8px;border:1px solid #46418a}
.tqxv {width:809px;text-align:center;font-size:0.97em;margin:0 0 5px}
.wzvna {position:relative;width:669px;text-align:left;font-size:0.99em}

.zqggy {width:572px}

.mpb {font-size:1.04em;padding:0px}

.skwyfv {height:231px;text-align:center;font-size:1.04em;margin:0 0 9px}
.pnsix {display:inline-block;height:216px;text-align:center;padding:7px;margin:0 0 9px}
.irp {width:683px;height:161px;font-size:1.25em}
.jmnzkx {display:inline-block;width:314px;text-align:left}
.dltak {text-align:left;padding:0 2px;margin:1px}
.kkzzu {height:133px;text-align:left;margin:0 0 1px}
.blvio {display:inline-block;position:relative;width:807px;padding:9px}
.jfk {text-align:center;margin:5px;border:1px solid #109bb4}
.zip {width:590px;text-align:left;font-size:1.21em}
.gomm {width:893px;margin:0 0 10px;border:1px solid #6cc284}
.omn {display:inline;width:734px;text-align:center}
.jockc {position:relative;width:814px;height:157px;text-align:center;font-size:1.16em}

.dsfrhd {display:inline-block;width:549px;text-align:center}
.pakdd {position:relative;padding:0px;margin:7px}
.dagxfd {display:block;text-align:left}
.txd {text-align:left}
.kspni {display:block;padding:0 10px}

.jdzpj {display:block;height:276px;text-align:center}

.cpy {height:270px;text-align:left;font-size:1.06em;margin:0 8px}
.nzlp {text-align:center;margin:0 0 3px}
.jkbv {width:545px;text-align:center;padding:6px}
.dcf {display:inline-block}
.yaiy {width:624px;height:204px;padding:0 0 6px;margin:0 0 0px}
.anwfh {text-align:left}
.zri {text-align:left}
.vpc {width:495px;text-align:center}
.vkzk {position:relative;margin:0 5px}
.bpdj {width:407px;text-align:left;margin:6px}
